@font-face {
  font-family:	'Proxima Nova';
  font-style:	normal;
  font-weight:	400;
  src: 			url(ProximaNova-Regular.woff) format('woff');
}

@font-face {
  font-family:	'Proxima Nova';
  font-style:	normal;
  font-weight:	700;
  src:			url(ProximaNova-Bold.woff) format('woff');
}

@font-face {
  font-family:	'Proxima Nova Soft';
  font-style:	normal;
  font-weight:	400;
  src: 			url(ProximaNovaSoft-Regular.woff) format('woff');
}

@font-face {
  font-family:	'Proxima Nova Soft';
  font-style:	bold;
  font-weight:	700;
  src:			url(ProximaNovaSoft-Bold.woff) format('woff');
}

@font-face {
  font-family:	'Proxima Nova Condensed';
  font-style:	normal;
  font-weight:	200;
  src:			url(ProximaNovaCond-Light.woff) format('woff');
}

@font-face {
  font-family:	'KGSkinnyLatte';
  font-style:	normal;
  font-weight:	400;
  src: 			url(KGSkinnyLatte.woff) format('woff');
}

@font-face {
  font-family:	'SantaFe';
  font-style:	normal;
  font-weight:	400;
  src:			url(SantaFe-Regular.woff) format('woff');
}

@font-face {
  font-family:	'Arvo';
  font-style:	normal;
  font-weight:	400;
  src:			url(Arvo-Regular.woff) format('woff');
}

@font-face {
  font-family:	'ARS Maquette Pro';
  font-style:	normal;
  font-weight:	400;
  src: 			url(ARSMaquettePro-Regular.woff) format('woff');
}

@font-face {
  font-family:	'ARS Maquette Pro';
  font-style:	normal;
  font-weight:	700;
  src:			url(ARSMaquettePro-Bold.woff) format('woff');
}

@font-face {
  font-family:	'Varela Round';
  font-style:	normal;
  font-weight:	700;
  src:			url(Varela-Round.woff) format('woff');
}

@font-face {
  font-family:	'Skolar';
  font-style:	normal;
  font-weight:	400;
  src:			url(SkolarPEWeb-Regular.woff) format('woff');
}

@font-face {
  font-family:	'Skolar';
  font-style:	italic;
  font-weight:	400;
  src:			url(SkolarPEWeb-Italic.woff) format('woff');
}

@font-face {
  font-family:	'Skolar';
  font-style:	normal;
  font-weight:	700;
  src:			url(SkolarPEWeb-Semibold.woff) format('woff');
}

@font-face {
  font-family:	'Skolar';
  font-style:	italic;
  font-weight:	700;
  src:			url(SkolarPEWeb-Semibolditalic.woff) format('woff');
}

@font-face {
  font-family:	'Skolar';
  font-style:	normal;
  font-weight:	900;
  src:			url(SkolarPEWeb-Bold.woff) format('woff');
}

@font-face {
  font-family:	'Bebas Neue';
  font-style:	normal;
  font-weight:	700;
  src:			url(BebasNeue.woff) format('woff');
}

@font-face {
  font-family:	'Roboto';
  font-style:	normal;
  font-weight:	400;
  src:			url(RobotoCondensed-Regular.woff) format('woff');
}

@font-face {
  font-family:	'Roboto';
  font-style:	bold;
  font-weight:	700;
  src:			url(RobotoCondensed-Bold.woff) format('woff');
}

@font-face {
  font-family:	'Aller';
  font-style:	normal;
  font-weight:	700;
  src:			url(AllerDisplay.woff) format('woff');
}

@font-face {
  font-family:	'Serpentine';
  font-style:	bold;
  font-weight:	700;
  src:			url(Serpentine-Bold.woff) format('woff');
}

@font-face {
  font-family:	'Serpentine';
  font-style:	italic;
  font-weight:	700;
  src:			url(Serpentine-Bold-Italic.woff) format('woff');
}

@font-face {
  font-family:	'Serpentine-Outline';
  font-style:	bold;
  font-weight:	700;
  src:			url(Serpentine-Outline.woff) format('woff');
}

@font-face {
  font-family:	'Tiempos';
  font-weight:	400;
  src: 			url(TiemposTextWeb-Regular.woff) format('woff');
}

@font-face {
  font-family:	'Tiempos';
  font-weight:	700;
  src:			url(TiemposTextWeb-Bold.woff) format('woff');
}

@font-face {
  font-family:	'Cereal';
  font-weight:	200;
  src: 			url(Cereal-Light.woff) format('woff');
}

@font-face {
  font-family:	'Cereal';
  font-weight:	400;
  src:			url(Cereal-Book.woff) format('woff');
}

@font-face {
  font-family:	'Cereal';
  font-weight:	600;
  src: 			url(Cereal-Medium.woff) format('woff');
}

@font-face {
  font-family:	'Cereal';
  font-weight:	700;
  src:			url(Cereal-Bold.woff) format('woff');
}

@font-face {
  font-family:	'Cereal';
  font-weight:	800;
  src: 			url(Cereal-ExtraBold.woff) format('woff');
}

@font-face {
  font-family:	'Cereal';
  font-weight:	900;
  src:			url(Cereal-Black.woff) format('woff');
}
